/* my style */

/* contact form */

#header_logo_position{
  z-index: 9 !important;
}


.contact_module_form input[type="text"], .contact_module_form input[type="password"], .contact_module_form input[type="email"], .contact_module_form textarea, .contact_module_form select {
    clear: both !important;
    border-radius: 5px !important;
    padding-top: 15px !important;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.2) !important;
    border: 1px solid #B4B4B4 !important;
    padding-bottom: 15px !important;
    text-indent: 10px !important;
    font-family: Arial !important;
    font-size: 14px !important;
}

.mobile-header-element-one, .mobile-header-element-two{
 	background-color: #004f7d !important; 
}

#footerWrapper, #footerWrapper p{
	font-style: normal !important;  
}

.push {
    height: 0px;
}

.foots123 {
	margin-top: -10px;
}

#app_contactform-53e0afab65e89 .formTextarea {
	height: 125px;
}

#header_text_position {
    text-shadow: 1px 1px #fff;
}

.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
	white-space: normal !important;
}


.gallery_title {
	font-size: 24px;
	padding-bottom: 10px;
	color: #ffd42c;
}

#f0e346d4contact_form_display {
	font-size: 24px;
}

#app_content-53d0e3f1216cf > div:nth-child(2) > div:nth-child(1) > a {
	margin: 0px;
	padding: 0px;
}

#app_content-53d0e3f1216cf > div:nth-child(2) > div:nth-child(2) > a {
	margin: 0px;
	padding: 0px;
}

#jlcookie_controlMsgDeny p {
	font-size: 12px;
}


#app_content-53d0e3f1216cf a {
	border: none !important;
	target-new:tab !important;
}

body, p {
	font-size: 16px;
}

#componentWrapper {
	padding: 20px;
}

#componentWrapper {
	box-shadow: none;
	background-image: url(/images/jlgallery/53d0cbe857b11.png?time=24);
	background-repeat: repeat;
}

#contentBackground {
	box-shadow: none;
}

h1 {
    font-size: 27px;
    margin-bottom: 15px;
	margin-top: 0px;
	color: #ffd42c;
}

h1 {
    font-size: 24px;
}

#component {
	padding: 0px
}

#c580cbeaPhone {
	display: none;
}

#c580cbeaEmail {
	display: none;
}

/*#app_contactform-537f7976f08b0 .contact_module_form {
    float: none !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    max-width: 50% !important;
}

#app_contactform-537f7976f08b0 .formButton {
    background-color: #ffd42c !important;
    color: #004f7d !important;
    font-family: "Georgia",CenturyGothic,AppleGothic,sans-serif !important;
    font-size: 24px !important;
    text-decoration: none !important;
    cursor: pointer !important;
    border:none !important;
	font-weight: normal !important;
	padding: 5px 5px !important;
	height: 40px;
}*/

#app_contactform-53e0afab65e89 .formButton, #app_contactform-537f7976f08b0 .formButton {
    background-color: #004f7d !important;
    color: #fff !important;
    font-family: "Georgia",CenturyGothic,AppleGothic,sans-serif !important;
    font-size: 24px !important;
    text-decoration: none !important;
    cursor: pointer !important;
    border:none !important;
	font-weight: normal !important;
	padding: 5px 5px !important;
	height: 40px;
}

.fieldHolder.contact_form_thin {
    float: none !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    max-width: 100% !important;
}

.fieldHolder {
    max-width: 100% !important;
	margin-bottom: 5px !important;
	margin-top: 0px !important;
}

#app_contactform-53e0afab65e89 input[name=Email] {
display: none;
}

#app_contactform-53e0afab65e89 input[name=Phone] {
display: none;
}

#app_contactform-53d0d2696f673 textarea[name=Email] {
display: none;
}

#app_contactform-53d0d2696f673 textarea[name=Phone] {
display: none;
}

#app_contactform-53d0d2696f673 textarea[name=Details] {
	height: 124px;
}


div#siteWrapper div#contentBackground.container.add-bottom div#contentWrapper div.clearfix.add-bottom {
	background-image: url(/images/jlgallery/53d0dcfea45ec.png?time=31);
	background-repeat: repeat;
	margin-left: -15px;
	margin-right: -15px;
	padding-top: 15px;
	padding: 20px 5px 10px;
}

#sideWrapper {
	padding: 0px;
	margin-left: -15px;
	margin-right: -15px;
}

#app_content-53d0db94a9c13 p {
	color: #004f7d;
}

#footerWrapper {
	background-image: url(/images/jlgallery/53d10e3f0abaf.png?time=51);
	background-repeat: repeat-x;
	min-height: 285px !important;
}

#footerWrapper a, #footerWrapper a:visited {
    border-right: 1px solid #ffffff;
    margin-right: 15px;
    padding-right: 18px;
	color: #ffd42c;
	opacity: 1;
	target-new:tab;
}

#footerWrapper a:hover {
	color: #ffffff;
}

#footer_bottom_copyright {
	margin-bottom: -25px;
	float: left;
}

#module-footertest {
	margin-top: 15px;
}

#foot_link_4 {
	border-right: none !important;
}

#app_content-53d0db94a9c13 h1 {
	font-size: 30px;
	color: #004f7d;
}


@media (min-width: 1200px) {
	
#app_content-53d0db94a9c13 h1 {
	font-size: 40px;
}

#footerWrapper {
	background-image: url(/images/jlgallery/53d0efe4b292d.png?time=15);
	background-repeat: repeat-x;
	min-height: 285px !important;
}

#module-footertest {
	margin-top: -10px;
}

h1 {
    font-size: 38px;
    margin-bottom: 15px;
	margin-top: 0px;
	color: #ffd42c;
}

h1 {
    font-size: 32px;
}

}


/* ==========================================================================
   Portrait tablet to landscape and desktop
   ========================================================================== 
*/

@media (min-width: 768px) and (max-width: 979px) { 

#app_content-53d0dbfcbe4a0 {
	display: none;

}

h1 {
    font-size: 32px;
}

#footer_bottom_copyright {
	margin-bottom: 0px;
	float: left;
}

#footerWrapper a, #footerWrapper a:visited {
    margin-right: 5px;
    padding-right: 8px;
}

#navigation_mod, #navigation {
    height: 82px !important;
}


}


/* ==========================================================================
   Landscape phone to portrait tablet
   ========================================================================== 
*/

@media (max-width: 767px) {

  #header_div, #header{
   	min-height: 215px !important; 
  }
  
  #siteWrapper #header_div{
   	height: 215px !important; 
  }
  
  

  
  #header_logo_position{
   	position: relative !important; 
    max-width: 100% !important;
    top: 0% !important;
    padding: 15px 15px 45px 15px !important;
  }
  
    #header_logo_position img{
   	margin:auto !important; 
  }
  
#app_content-53d0dbfcbe4a0 {
	display: none;

}

  #mobile{
   	     font-style: normal;
  }
  
h1 {
    font-size: 22px;
}

#app_content-53d0e3f1216cf {
	display: none;
}

#footerWrapper {
	background-image: url(/images/jlgallery/53d10f806eb86.png?time=8);
	background-repeat: repeat-x;
	min-height: 90px !important;
}

#module-footertest {
	margin-top: 0px;
}

#footer_bottom_copyright {
	margin-bottom: 0px;
	float: left;
}

#footerWrapper a, #footerWrapper a:visited {
    margin-right: 5px;
    padding-right: 8px;
}

.table-responsive {
    border: 1px solid #c0dceb !important;
    margin-bottom: 15px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}

.table-responsive > .table {
    background-color: transparent !important;
    margin-bottom: 0;
	font-size: 12px;
}

#headerStrip {
	display: none;
}

#navigation_mod {
    margin-bottom: 0;
}

/* ==========================================================================
   Landscape phones and down
   ========================================================================== 
*/

@media (max-width: 480px) { 



#header_logo_position {
	max-width: 100% !important;
     
}

h1 {
    font-size: 22px;
}

}	